<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1>Contact Page</h1>
	<!-- Relative Link -->
	<p>
		<a href="index.html">| Home | </a>
		Contacts |
		<a href="projects/index.html"> Projects</a>
	</p>
	<p>This is the contact page</p>
	<br>
	<!-- Adding an Image -->
	<img src="https://images.pexels.com/photos/887751/pexels-photo-887751.jpeg" width="30%">

</body>
</html>